Loading...
Searching...
No Matches
Gudhi::coxeter_triangulation::Vertex_iterator< Permutahedral_representation > Class Template Reference
Coxeter triangulation

Iterator over the vertices of a simplex represented by its permutahedral representation. More...

`#include <include/gudhi/Permutahedral_representation/Permutahedral_representation_iterators.h>`

## Detailed Description

template<class Permutahedral_representation>
class Gudhi::coxeter_triangulation::Vertex_iterator< Permutahedral_representation >

Iterator over the vertices of a simplex represented by its permutahedral representation.

Forward iterator, 'value_type' is Permutahedral_representation::Vertex.

The documentation for this class was generated from the following file:

- include/gudhi/Permutahedral_representation/Permutahedral_representation_iterators.h